#subnavi_menu {
	background: url(../../product/images/sub_productbg.gif) no-repeat;
	height: 200px;
	font-size: small;
}
#main_content {
	font-size: 0.9em;
	line-height: 1.7em;
	color: #000;
}
a#product_link01 {
	background: url(../../product/images/sub_productbtm01.jpg);
	height: 70px;
	width: 270px;
}
a#product_link02 {
	background: url(../../product/images/sub_productbtm02.jpg);
	height: 70px;
	width: 270px;
}
#product_menu h4 {
	margin-bottom: 20px;
	margin-top: 35px;
	margin-left: 30px;
}

.part_name {
	margin-left: 30px;
}
#product_menu {
	width: 645px;
}

#parts01 {
	float: left;
	width: 240px;
	background: url(../../product/images/product_img01.jpg) no-repeat;
	padding-top: 170px;
}
#parts02 {
	float: left;
	width: 240px;
	margin-left: 70px;
	background: url(../../product/images/product_img02.jpg) no-repeat;
	padding-top: 170px;
}
#parts03 {
	float: left;
	width: 240px;
	background: url(../../product/images/product_img03.jpg) no-repeat;
	padding-top: 170px;
}
#parts04 {
	float: left;
	width: 240px;
	margin-left: 70px;
	background: url(../../product/images/product_img04.jpg) no-repeat;
	padding-top: 170px;
}
#part_name03 {
	width: 630px;
}
#parts_name04 {
	margin-right: 124px;
}

#parts05 {
	float: left;
	width: 240px;
	background: url(../../product/images/product_img05.jpg) no-repeat;
	padding-top: 170px;
}
#parts06 {
	float: left;
	width: 240px;
	margin-left: 70px;
	background: url(../../product/images/product_img06.jpg) no-repeat;
	padding-top: 170px;
}
#parts07 {
	float: left;
	width: 240px;
	background: url(../../product/images/product_img07.jpg) no-repeat;
	padding-top: 250px;
}
#parts08 {
	float: left;
	width: 240px;
	margin-left: 70px;
	background: url(../../product/images/product_img08.jpg) no-repeat;
	padding-top: 250px;
}
#parts09 {
	float: left;
	width: 240px;
	background: url(../../product/images/product_img09.jpg) no-repeat;
	padding-top: 170px;
}
#parts10 {
	float: left;
	width: 240px;
	margin-left: 70px;
	background: url(../../product/images/product_img10.jpg) no-repeat;
	padding-top: 170px;
}
#parts11 {
	float: left;
	width: 240px;
	background: url(../../product/images/product_img11.jpg) no-repeat;
	padding-top: 250px;
}
#parts12 {
	float: left;
	width: 240px;
	margin-left: 70px;
	background: url(../../product/images/product_img12.jpg) no-repeat;
	padding-top: 250px;
}

#product_metal h4 {
	margin-bottom: 20px;
	margin-top: 35px;
}
#matal_img01 {
	background: url(../../product/images/metal_img01.jpg) no-repeat;
	margin-bottom: 20px;
	height: 140px;
	width: 550px;
}
#product_metal {
}

#matal_img02 {
	background: url(../../product/images/metal_img02.jpg) no-repeat;
	margin-bottom: 20px;
	height: 130px;
	width: 550px;
}
#matal_img03 {
	background: url(../../product/images/metal_img03.jpg) no-repeat;
	margin-bottom: 20px;
	height: 130px;
	width: 550px;
}#matal_img04 {
	background: url(../../product/images/metal_img04.jpg) no-repeat;
	margin-bottom: 20px;
	height: 105px;
	width: 550px;
}
#matal_img05 {
	background: url(../../product/images/metal_img05.jpg) no-repeat;
	margin-bottom: 20px;
	height: 130px;
	width: 550px;
}
#matal_img06 {
	background: url(../../product/images/metal_img06.jpg) no-repeat;
	margin-bottom: 20px;
	height: 100px;
	width: 550px;
}
#matal_img07 {
	background: url(../../product/images/metal_img07.jpg) no-repeat;
	margin-bottom: 20px;
	height: 100px;
	width: 550px;
}#matal_img08 {
	background: url(../../product/images/metal_img08.jpg) no-repeat;
	margin-bottom: 20px;
	height: 100px;
	width: 550px;
}
#matal_img09 {
	background: url(../../product/images/metal_img09.jpg) no-repeat;
	margin-bottom: 20px;
	height: 100px;
	width: 550px;
}

h5 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 245px;
}
#product_metal p {
	margin-left: 255px;
}
.metal {
	font-size: 14px;
	margin-left: 35px;
}
